@charset "UTF-8";
.wide-inner {
    width: 100%;
    margin: 0 auto 8vh
}
.page-head .mainvisual .dep-top-content {
    position: absolute;
    bottom: 10%;
    right: 4vw;
    width: 25%;
    display: flex;
    justify-content: space-between
}
.page-head .mainvisual .dep-top-content .dep-top-text {
    width: 17%;
    background: #007d85;
    text-align: center;
    font-size: 1.3rem;
    line-height: 1.5;
    font-weight: 500;
    color: #fff;
    padding: 2vh 0;
    border-left: solid 1.5px #fff;
    border-right: solid 1.5px #fff;
    border-bottom: solid 1.5px #fff
}
.page-head .mainvisual .dep-top-content .dep-top-box {
    width: 60%;
    display: flex;
    justify-content: space-between;
    flex-direction: column
}
.page-head .mainvisual .dep-top-content .dep-top-box .dep-top-text {
    width: 100%;
    padding: 5px 0
}
.nurse .page-head .mainvisual .dep-top-content .dep-top-text {
    background: #b9575e
}
ul.dot-list {
    padding-bottom: 3vh
}
ul.dot-list li {
    font-size: 1vw;
    color: #424e54;
    font-weight: 500;
    line-height: 2;
    padding-left: 1.5em;
    position: relative
}
ul.dot-list li::before {
    content: "●";
    position: absolute;
    top: 0;
    left: 0
}
ul.dot-list li.long {
    font-size: .89vw;
    letter-spacing: 0
}
.nurse ul.dot-list li::before {
    color: #b9575e
}
.dep-number-list {
    padding-bottom: 2vh
}
.dep-number-list li {
    margin-bottom: 2vh;
    font-size: 1.5rem;
    line-height: 1.9;
    margin-left: 30px;
    list-style-position: outside
}
.dep-number-list li::marker {
    color: #007d85;
    font-weight: 500;
    font-size: 2.2rem;
    font-family: "Josefin Sans", sans-serif
}
.icon-content {
    width: 30%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding-bottom: 6vh
}
.icon-content figure {
    width: 25%
}
.icon-content figure img {
    width: 100%
}
.page-lead .lead-copy {
    font-size: 3vw;
    color: #fff;
    font-weight: 400;
    letter-spacing: .2em;
    padding-bottom: 2vh;
    text-align: center
}
.dep-question {
    background: #f0f6f9;
    padding: 10vh 3vw 4vh;
    position: relative
}
.dep-question::before {
    content: "";
    position: absolute;
    background: url(../physical-therapy/images/pt-about-question-img01.png) no-repeat center center;
    background-size: cover;
    width: 6vw;
    height: 6vw;
    top: 0;
    left: 0;
    transform: translateY(-10%) translateX(-40%)
}
.dep-question .q-title {
    position: absolute;
    top: 5vh;
    left: 1vw;
    font-size: 2rem;
    font-weight: 500;
    line-height: 1;
    color: #007d85;
    background: #fff;
    padding: 5px;
    transform: translateY(-50%);
    z-index: 5
}
.dep-question .q-text {
    font-size: 1.5rem;
    line-height: 1.9
}
.nurse .dep-question {
    background: #fef1f1
}
.nurse .dep-question::before {
    background: url(../nurse/images/nr-about-question-img01.png) no-repeat center center;
    background-size: cover
}
.nurse .dep-question .q-title {
    color: #b9575e
}
.dep-point-content {
    position: relative;
    padding: 20vh 0 10vh
}
.dep-point-content .dep-point-textbox {
    position: relative;
    width: 43%;
    background: #007d85;
    margin: 0 auto 0 5%;
    padding: 6vh 3vw;
    border-radius: 2vw;
    z-index: 1
}
.dep-point-content .dep-point-textbox p.point {
    position: absolute;
    font-size: 4rem;
    font-weight: 700;
    letter-spacing: -.025em;
    line-height: 1;
    font-family: "Josefin Sans", sans-serif;
    text-transform: uppercase;
    color: #007d85;
    top: 0;
    left: 2vw;
    transform: translateY(-80%)
}
.dep-point-content .dep-point-textbox p.point span {
    font-size: 7rem;
    font-weight: 700
}
.dep-point-content .dep-point-textbox h3.dep-title {
    color: #fff;
    font-size: 1.5vw;
    font-weight: 500;
    line-height: 1.5;
    padding-bottom: 3vh
}
.dep-point-content .dep-point-textbox h3.dep-title span {
    font-size: 2.4vw;
    font-weight: 700;
    line-height: 1;
    display: inline-block;
    position: relative;
    z-index: 1
}
.dep-point-content .dep-point-textbox h3.dep-title span::after {
    content: "";
    position: absolute;
    background: #b98c57;
    width: 100%;
    height: 10px;
    bottom: -5px;
    left: 0;
    z-index: -1
}
.dep-point-content .dep-point-textbox h3.dep-title span.big {
    font-size: 4vw;
    font-weight: 700;
    line-height: .95
}
.dep-point-content .dep-point-textbox p.point-text {
    color: #fff;
    font-size: 1.5rem;
    line-height: 1.9
}
.dep-point-content .dep-photo {
    position: absolute;
    background: url(../physical-therapy/images/pt-about-point-img01_2026.jpg) no-repeat center center;
    background-size: cover;
    border-radius: 3vw;
    width: 60%;
    height: 50vh;
    top: 0;
    right: 0;
    z-index: 0
}
.dep-point-content:nth-of-type(2) .dep-point-textbox {
    margin: 0 5% 0 auto
}
.dep-point-content:nth-of-type(2) .dep-photo {
    background: url(../physical-therapy/images/pt-about-point-img02_2026.jpg) no-repeat center center;
    background-size: cover;
    right: unset;
    left: 0
}
.dep-point-content:nth-of-type(3) .dep-photo {
    background: url(../physical-therapy/images/pt-about-point-img03.jpg) no-repeat center center;
    background-size: cover
}
.dep-point-content:nth-of-type(4) .dep-point-textbox {
    margin: 0 5% 0 auto
}
.dep-point-content:nth-of-type(4) .dep-photo {
    background: url(../physical-therapy/images/pt-about-point-img04_2026.jpg) no-repeat center center;
    background-size: cover;
    right: unset;
    left: 0
}
.nurse .dep-point-content .dep-point-textbox {
    background: #b9575e
}
.nurse .dep-point-content .dep-point-textbox p.point {
    color: #b9575e
}
.nurse .dep-point-content .dep-photo {
    background: url(../nurse/images/nr-about-point-img01_2026.jpg) no-repeat center center;
    background-size: cover
}
.nurse .dep-point-content:nth-of-type(2) .dep-photo {
    background: url(../nurse/images/nr-about-point-img02.jpg) no-repeat center center;
    background-size: cover
}
.nurse .dep-point-content:nth-of-type(3) .dep-photo {
    background: url(../nurse/images/nr-about-point-img03_2026.jpg) no-repeat center center;
    background-size: cover
}
.nurse .dep-point-content:nth-of-type(4) .dep-photo {
    background: url(../nurse/images/nr-about-point-img04.jpg) no-repeat center center;
    background-size: cover
}
.dep-voice-content {
    background: url(../physical-therapy/images/pt-about-voice-img01_2026.jpg) no-repeat center center;
    background-size: cover;
    height: 80vh;
    width: 100%;
    position: relative
}
.dep-voice-content .dep-voice-bg {
    position: absolute;
    background: rgba(255, 255, 255, .8);
    width: 25%;
    top: 50%;
    left: 67vw;
    transform: translateY(-50%)
}
.dep-voice-content .dep-voice-bg2 {
    position: absolute;
    background: rgba(255, 255, 255, .8);
    width: 25%;
    top: 50%;
    right: 67vw;
    transform: translateY(-50%)
}
.dep-voice-content .dep-voice-bg .dep-voice-textbox,.dep-voice-content .dep-voice-bg2 .dep-voice-textbox {
    position: relative;
    padding: 8vh 2vw 2vh
}
.dep-voice-content .dep-voice-bg .dep-voice-textbox::before,.dep-voice-content .dep-voice-bg2 .dep-voice-textbox::before {
    content: "student's voice";
    position: absolute;
    width: 100%;
    font-size: 2.5vw;
    line-height: 1;
    font-family: "Josefin Sans", sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    color: #007d85;
    top: 0;
    left: 0;
    text-align: center
}
.dep-voice-content .dep-voice-bg .dep-voice-textbox p,.dep-voice-content .dep-voice-bg2 .dep-voice-textbox p {
    color: #424e54
}
.dep-voice-content .dep-voice-bg .dep-voice-textbox p.voice-copy,.dep-voice-content .dep-voice-bg2 .dep-voice-textbox p.voice-copy {
    font-size: 2.2rem;
    font-weight: 500;
    font-weight: .1em;
    line-height: 1.8;
    padding-bottom: 2vh
}
.dep-voice-content .dep-voice-bg .dep-voice-textbox p.voice-profile,.dep-voice-content .dep-voice-bg2 .dep-voice-textbox p.voice-profile {
    font-size: 1.4rem;
    text-align: right;
    line-height: 1.9;
    padding-bottom: 2vh
}
.dep-voice-content .dep-voice-bg .dep-voice-textbox p.voice-profile span,.dep-voice-content .dep-voice-bg2 .dep-voice-textbox p.voice-profile span {
    font-size: 2.2rem;
    font-weight: 500
}
.dep-voice-content .dep-voice-bg .dep-voice-textbox p.voice-text,.dep-voice-content .dep-voice-bg2 .dep-voice-textbox p.voice-text {
    font-size: 1.5rem;
    line-height: 1.9;
    font-weight: 500
}
.nurse .dep-voice-content {
    background: url(../nurse/images/nr-about-voice-img01_2026.jpg) no-repeat center center;
    background-size: cover
}
.nurse .dep-voice-content .dep-voice-bg .dep-voice-textbox::before,.nurse .dep-voice-content .dep-voice-bg2 .dep-voice-textbox::before {
    color: #b9575e
}
.dep-flex-content {
    display: flex;
    justify-content: space-between
}
.dep-flex-content .dep-dp-box {
    width: 50%
}
.dep-flex-content .dep-dp-box .dep-flex-textbox {
    padding-bottom: 4vh
}
.dep-flex-content .dep-dp-box .dep-flex-textbox dt {
    font-size: 2.4rem;
    font-weight: 500;
    color: #007d85;
    padding-bottom: 4vh;
    position: relative
}
.dep-flex-content .dep-dp-box .dep-flex-textbox dt:before {
    content: "";
    position: absolute;
    width: 30px;
    height: 3px;
    background: #d8d8d8;
    left: 0;
    bottom: 2vh
}
.dep-flex-content .dep-dp-box .dep-flex-textbox dd {
    font-size: 1.5rem;
    line-height: 2;
    font-weight: 500
}
.dep-flex-content .dep-dp-box .dot-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap
}
.dep-flex-content .dep-dp-box .dot-list li {
    width: 50%
}
.dep-flex-content .dep-ap-box {
    width: 45%
}
.dep-flex-content .dep-ap-box ol.dep-number-list li {
    font-size: 1.5rem;
    font-weight: 500
}
.dep-flex-content .dep-ap-box ol.dep-number-list li::marker {
    color: #007d85;
    font-weight: 500;
    font-size: 2.2rem;
    font-family: "Josefin Sans", sans-serif
}
.dep-flex-content .dep-ap-box figure {
    width: 100%
}
.dep-flex-content .dep-ap-box figure img {
    width: 100%
}
.nurse .dep-flex-content .dep-dp-box .dep-flex-textbox dt {
    color: #b9575e
}
.nurse .dep-flex-content .dep-dp-box .dep-flex-textbox dt::before {
    background: #fef1f1
}
.nurse .dep-flex-content .dep-ap-box ol.dep-number-list li::marker {
    color: #b9575e
}
.dep-learn-content {
    display: flex;
    justify-content: space-between;
    padding-bottom: 3vh
}
.dep-learn-content .dep-learn-box {
    width: 30%;
    display: flex;
    justify-content: space-between
}
.dep-learn-content .dep-learn-box dt {
    width: 6vw;
    height: 6vw;
    border: solid 1px #007d85;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center
}
.dep-learn-content .dep-learn-box dt p {
    font-size: 1.8vw;
    font-weight: 500;
    text-align: center;
    color: #007d85
}
.dep-learn-content .dep-learn-box dt p span {
    font-size: 3vw;
    font-weight: 500
}
.dep-learn-content .dep-learn-box dd {
    width: 65%;
    font-size: 1.5rem;
    line-height: 1.9
}
.nurse .dep-learn-content .dep-learn-box dt {
    border: solid 1px #b9575e
}
.nurse .dep-learn-content .dep-learn-box dt p {
    color: #b9575e
}
h3.dep-learn-title {
    margin-bottom: 3vh
}
h3.dep-learn-title span {
    display: block;
    font-size: 2.2rem;
    line-height: 1;
    font-weight: 500;
    color: #fff;
    background: #007d85;
    padding: 10px
}
.nurse h3.dep-learn-title span {
    background: #b9575e
}
.dep-learn-photo {
    display: flex;
    justify-content: space-between;
    padding-bottom: 4vh
}
.dep-learn-photo .learn-photo {
    height: 30vh
}
.dep-learn-photo .learn-photo.photo01 {
    background: url(../physical-therapy/images/pt-about-learn-img01_2026.jpg) no-repeat center center;
    background-size: cover;
    width: 45%
}
.dep-learn-photo .learn-photo.photo02 {
    background: url(../physical-therapy/images/pt-about-learn-img02.jpg) no-repeat center center;
    background-size: cover;
    width: 25%
}
.dep-learn-photo .learn-photo.photo03 {
    background: url(../physical-therapy/images/pt-about-learn-img03.jpg) no-repeat center center;
    background-size: cover;
    width: 25%
}
.dep-learn-photo .learn-photo.photo04 {
    background: url(../physical-therapy/images/pt-about-learn-img04.jpg) no-repeat center center;
    background-size: cover;
    width: 27%
}
.dep-learn-photo .learn-photo.photo05 {
    background: url(../physical-therapy/images/pt-about-learn-img05_2026.jpg) no-repeat center center;
    background-size: cover;
    width: 40%
}
.dep-learn-photo .learn-photo.photo06 {
    background: url(../physical-therapy/images/pt-about-learn-img06.jpg) no-repeat center center;
    background-size: cover;
    width: 27%
}
.nurse .dep-learn-photo .learn-photo.photo01 {
    background: url(../nurse/images/nr-about-learn-img01.jpg) no-repeat center center;
    background-size: cover;
    width: 45%
}
.nurse .dep-learn-photo .learn-photo.photo02 {
    background: url(../nurse/images/nr-about-learn-img02.jpg) no-repeat center center;
    background-size: cover;
    width: 25%
}
.nurse .dep-learn-photo .learn-photo.photo03 {
    background: url(../nurse/images/nr-about-learn-img03_2026.jpg) no-repeat center center;
    background-size: cover;
    width: 25%
}
.nurse .dep-learn-photo .learn-photo.photo04 {
    background: url(../nurse/images/nr-about-learn-img04_2026.jpg) no-repeat center center;
    background-size: cover;
    width: 27%
}
.nurse .dep-learn-photo .learn-photo.photo05 {
    background: url(../nurse/images/nr-about-learn-img05_2026.jpg) no-repeat center center;
    background-size: cover;
    width: 40%
}
.nurse .dep-learn-photo .learn-photo.photo06 {
    background: url(../nurse/images/nr-about-learn-img06_2026.jpg) no-repeat center center;
    background-size: cover;
    width: 27%
}
.dep-schedule {
    padding-bottom: 3vh
}
.dep-schedule h3.schedule-title {
    font-size: 1.6rem;
    font-weight: 500;
    border: solid 1px #007d85;
    padding: 5px 0;
    text-align: center;
    color: #007d85;
    margin-bottom: 2vh
}
.dep-schedule .schedule-content {
    display: flex;
    justify-content: space-between
}
.dep-schedule .schedule-content .schedule-box {
    width: 16%
}
.dep-schedule .schedule-content .schedule-box p.month {
    background: #007d85;
    border-radius: 5px;
    color: #fff;
    font-size: 1.5rem;
    text-align: center;
    padding: 1vh 0;
    font-weight: 500
}
.dep-schedule .schedule-content .schedule-box p.month span {
    font-size: 4rem;
    font-weight: 500
}
.nurse .dep-schedule h3.schedule-title {
    border: solid 1px #b9575e;
    color: #b9575e
}
.nurse .dep-schedule .schedule-content .schedule-box p.month {
    background: #b9575e
}
.schedule-photo-content {
    display: flex;
    justify-content: space-between
}
.schedule-photo-content figure {
    width: 19%
}
.schedule-photo-content figure img {
    width: 100%
}
.schedule-photo-content figure figcaption {
    color: #424e54;
    font-size: 1.5rem;
    text-align: center
}
.dep-oneday-content {
    background: #f0f6f9;
    padding: 4vh 4vw;
    border-radius: 2vw;
    position: relative
}
.dep-oneday-content .oneday-title {
    position: absolute;
    color: #007d85;
    font-size: 2.4rem;
    letter-spacing: .1em;
    top: 0;
    left: 2vw;
    transform: translateY(-80%)
}
.dep-oneday-content .oneday-title span {
    font-size: 1.6rem
}
.dep-oneday-content .dep-oneday-block {
    display: flex;
    justify-content: space-around
}
.dep-oneday-content .dep-oneday-block .oneday-profile {
    width: 40%
}
.dep-oneday-content .dep-oneday-block .oneday-profile .oneday-profile-box {
    display: flex;
    justify-content: space-between;
    align-items: end;
    padding: 4vh 0 2vh
}
.dep-oneday-content .dep-oneday-block .oneday-profile .oneday-profile-box figure {
    width: 40%
}
.dep-oneday-content .dep-oneday-block .oneday-profile .oneday-profile-box figure img {
    width: 100%;
    border: solid 3px #fff
}
.dep-oneday-content .dep-oneday-block .oneday-profile .oneday-profile-box .oneday-profile-textbox {
    width: 55%
}
.dep-oneday-content .dep-oneday-block .oneday-profile .oneday-profile-box .oneday-profile-textbox p {
    color: #424e54
}
.dep-oneday-content .dep-oneday-block .oneday-profile .oneday-profile-box .oneday-profile-textbox p.dep-category {
    font-size: 1.6rem;
    font-weight: 500;
    padding-bottom: 2vh
}
.dep-oneday-content .dep-oneday-block .oneday-profile .oneday-profile-box .oneday-profile-textbox p.oneday-name {
    font-size: 1.4rem;
    font-weight: 500
}
.dep-oneday-content .dep-oneday-block .oneday-profile .oneday-profile-box .oneday-profile-textbox p.oneday-name span {
    font-size: 2.2rem;
    font-weight: 500
}
.dep-oneday-content .dep-oneday-block .oneday-profile p.oneday-text {
    background: #fff;
    font-size: 1.5rem;
    line-height: 1.9;
    padding: 3vh 2vw;
    border-radius: 2vw
}
.dep-oneday-content .dep-oneday-block .oneday-timeline {
    width: 25%;
    position: relative
}
.dep-oneday-content .dep-oneday-block .oneday-timeline::before {
    content: "";
    position: absolute;
    background: #007d85;
    width: 3px;
    height: 100%;
    left: 0;
    top: 50%;
    transform: translateY(-50%) translateX(-50%)
}
.dep-oneday-content .dep-oneday-block .oneday-timeline li {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 1vw;
    height: 14.2857142857%
}
.dep-oneday-content .dep-oneday-block .oneday-timeline li::before {
    content: "";
    position: absolute;
    background: #fff;
    border-radius: 1vw;
    width: 1vw;
    height: 1vw;
    border: solid 3px #007d85;
    left: 0;
    top: 50%;
    transform: translateY(-50%) translateX(-50%)
}
.dep-oneday-content .dep-oneday-block .oneday-timeline li p {
    font-size: 1.6rem;
    line-height: 1
}
.dep-oneday-content .dep-oneday-block .oneday-timeline li p.time {
    width: 50%;
    color: #007d85;
    font-weight: 500
}
.dep-oneday-content .dep-oneday-block .oneday-timeline li p.timeline-text {
    width: 45%;
    color: #424e54
}
.dep-oneday-content .dep-oneday-block .oneday-timeline li:first-child {
    align-items: start
}
.dep-oneday-content .dep-oneday-block .oneday-timeline li:first-child::before {
    top: 0;
    transform: translateY(-10%) translateX(-50%)
}
.dep-oneday-content .dep-oneday-block .oneday-timeline li:last-child {
    align-items: end
}
.dep-oneday-content .dep-oneday-block .oneday-timeline li:last-child::before {
    top: unset;
    bottom: 0;
    transform: translateY(10%) translateX(-50%)
}
.dep-oneday-content .dep-oneday-block .oneday-photo-content {
    width: 25%
}
.dep-oneday-content .dep-oneday-block .oneday-photo-content figure {
    width: 100%;
    padding-bottom: 2vh
}
.dep-oneday-content .dep-oneday-block .oneday-photo-content figure img {
    width: 100%
}
.dep-oneday-content .dep-oneday-block .oneday-photo-content figure figcaption {
    font-size: 1.5rem;
    line-height: 1.9
}
.nurse .dep-oneday-content {
    background: #fef1f1
}
.nurse .dep-oneday-content .oneday-title {
    color: #b9575e
}
.nurse .dep-oneday-content .dep-oneday-block .oneday-timeline li {
    height: 11.2%
}
.nurse .dep-oneday-content .dep-oneday-block .oneday-timeline li p.time {
    color: #b9575e
}
.nurse .dep-oneday-content .dep-oneday-block .oneday-timeline li::before {
    border: solid 3px #b9575e
}
.nurse .dep-oneday-content .dep-oneday-block .oneday-timeline::before {
    background: #b9575e
}
.policy-list {
    padding-bottom: 3vh
}
.policy-list li {
    font-size: 1.5rem;
    line-height: 1.9;
    padding-bottom: 2vh;
    margin-bottom: 2vh;
    border-bottom: dotted 1px #007d85
}
.policy-list li:last-child {
    border-bottom: unset
}
.policy-list li .indent {
    padding-left: 2rem;
    text-indent: -2rem
}
.nurse .policy-list li {
    border-bottom: dotted 1px #b9575e
}
.year-learn-block {
    display: flex;
    justify-content: space-between
}
.year-learn-block .year-learn-textbox {
    width: 60%
}
.year-learn-block .year-learn-photo {
    width: 35%
}
.year-learn-block .year-learn-photo figure {
    width: 100%;
    padding-bottom: 2vh
}
.year-learn-block .year-learn-photo figure img {
    width: 100%
}
dl.year-learn {
    padding-bottom: 3vh
}
dl.year-learn dt {
    font-size: 1.8rem;
    font-weight: 500;
    color: #007d85;
    padding-left: 3vw;
    margin-bottom: 2vh;
    position: relative
}
dl.year-learn dt::before {
    content: "";
    position: absolute;
    background: #007d85;
    width: 1.5vw;
    height: 1px;
    top: 50%;
    left: 0;
    transform: translateY(-50%)
}
dl.year-learn dd {
    font-size: 1.5rem;
    line-height: 1.9
}
dl.year-learn dd span {
    color: #007d85
}
dl.year-learn dd table tr td, dl.year-learn dd table tr th {
    padding-bottom: 2vh
}
dl.year-learn dd table tr th {
    width: 6%
}
dl.year-learn dd table tr th span {
    background: #007d85;
    color: #fff;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 2;
    padding: 0 10px;
    border-radius: 5px
}
dl.year-learn dd table tr td {
    font-size: 1.5rem;
    line-height: 1.9;
    padding-left: 1vw
}
.nurse dl.year-learn dt {
    color: #b9575e
}
.nurse dl.year-learn dt::before {
    background: #b9575e
}
.nurse dl.year-learn dd span {
    color: #b9575e
}
.nurse dl.year-learn dd table tr th span {
    background: #b9575e;
    color: #fff
}
.bg-content {
    background: #f0f6f8;
    border: solid 2px #007d85;
    border-radius: 2vw;
    padding: 6vh 3vw
}
.bg-content figure {
    width: 100%
}
.bg-content figure img {
    width: 100%
}
.bg-content dl.practice-textbox {
    padding: 6vh 0
}
.bg-content dl.practice-textbox dt {
    font-size: 3rem;
    color: #007d85;
    font-weight: 500;
    letter-spacing: .1em;
    padding-bottom: 2vh;
    text-align: center
}
.bg-content dl.practice-textbox dd {
    font-size: 1.6rem;
    line-height: 2;
    text-align: center
}
.bg-content .practice-voice-content {
    position: relative;
    display: flex;
    justify-content: space-between
}
.bg-content .practice-voice-content::before {
    content: "STUDENT'S VOICE!";
    position: absolute;
    font-size: 3rem;
    font-weight: 500;
    letter-spacing: .15em;
    color: #007d85;
    top: 0;
    left: 2vw;
    transform: translateY(-80%);
    font-family: "Josefin Sans", sans-serif
}
.bg-content .practice-voice-content .p-voice-photo {
    width: 35%;
    height: 30vh;
    background: url(../physical-therapy/images/pt-curriculum-practice-img02_2026.jpg) no-repeat center center;
    background-size: cover;
    border-radius: 2vw 0 0 2vw
}
.bg-content .practice-voice-content .p-voice-textbox {
    width: 65%;
    background: #fff;
    padding: 3vh 2vw;
    border-radius: 0 2vw 2vw 0
}
.bg-content .practice-voice-content .p-voice-textbox .p-voice-text {
    font-size: 1.5rem;
    line-height: 1.9;
    padding-bottom: 2vh
}
.bg-content .practice-voice-content .p-voice-textbox .p-voice-dep {
    font-size: 1.6rem;
    font-weight: 500;
    text-align: right
}
.nurse .bg-content {
    background: #fef1f1;
    border: solid 2px #b9575e
}
.nurse .bg-content dl.practice-textbox dt {
    color: #b9575e
}
.nurse .bg-content .practice-voice-content::before {
    color: #b9575e
}
.nurse .bg-content .practice-voice-content .p-voice-photo {
    background: url(../nurse/images/nr-curriculum-practice-img02_2026b.jpg) no-repeat center center;
    background-size: cover;
	height: 50vh;
}
.dep-list {
    padding-bottom: 2vh
}
.dep-list dt {
    padding: 0 40px 10px 0;
    border-bottom: solid 2px #007d85;
    cursor: pointer;
    position: relative
}
.dep-list dt::after, .dep-list dt::before {
    content: "";
    position: absolute;
    top: calc(50% - 5px);
    right: 20px;
    width: 20px;
    height: 2px;
    background: #007d85;
    transition: all .3s ease-in-out
}
.dep-list dt::before {
    transform: rotate(90deg)
}
.dep-list dt p {
    display: inline-block;
    background: #007d85;
    font-size: 2rem;
    font-weight: 500;
    padding: 5px 10px;
    color: #fff
}
.dep-list dt.open::before {
    transform: unset
}
.dep-list dd {
    padding: 4vh 0
}
.nurse .dep-list dt {
    border-bottom: solid 2px #b9575e
}
.nurse .dep-list dt::before {
    background: #b9575e
}
.nurse .dep-list dt::after {
    background: #b9575e
}
.nurse .dep-list dt p {
    background: #b9575e
}
.testify-content {
    display: flex;
    justify-content: space-between
}
.testify-content .testify-textbox {
    width: 60%;
    display: flex;
    justify-content: space-between;
    flex-direction: column
}
.testify-content .testify-textbox .testify-text {
    font-size: 1.5rem;
    line-height: 1.9
}
.testify-content .testify-textbox .testify-subtext {
    font-size: 1.2rem;
    line-height: 1.5
}
.testify-content figure {
    width: 30%
}
.testify-content figure img {
    width: 100%
}
.nr-curriculum-list {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 3vh
}
.nr-curriculum-list li {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 2vh;
    font-size: 1.5rem;
    font-weight: 500;
    position: relative;
    padding-left: 1.5em
}
.nr-curriculum-list li::before {
    content: "●";
    position: absolute;
    color: #b9575e;
    top: 0;
    left: 0
}
.nr-curriculum-list li:nth-of-type(2n) {
    margin-right: 0
}
.results-photo {
    padding-bottom: 2vh
}
.results-photo figure {
    width: 80%;
    margin: 0 auto
}
.results-photo figure img {
    width: 100%
}
.results-content {
    width: 70%;
    margin: 0 auto;
    background: #f0f6f8;
    padding: 3vh 2vw;
    border-radius: 2vw;
    display: flex;
    justify-content: space-between;
    align-items: center
}
.results-content dt {
    font-size: 2.4rem;
    font-weight: 500;
    width: 25%;
    background: #007d85;
    color: #fff;
    border-radius: 5px;
    text-align: center;
    padding: 2vh 0
}
.results-content dd {
    width: 70%;
    font-size: 2rem
}
.nurse .results-content {
    background: #fef1f1
}
.nurse .results-content dt {
    background: #b9575e
}
.results-list {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 3vh
}
.results-list li {
    width: 48%;
    margin-right: 4%;
    padding-left: 1.5em;
    margin-bottom: 2vh;
    font-size: 1.5rem;
    font-weight: 500;
    position: relative
}
.results-list li::before {
    content: "●";
    position: absolute;
    color: #007d85;
    top: 0;
    left: 0
}
.nurse .results-list li::before {
    color: #b9575e
}
.results-list li:nth-of-type(2n) {
    margin-right: 0
}
figure {
    width: 100%
}
figure img {
    width: 100%
}
table.table_std tr td.border {
    border-right: 3px solid #fff
}
.dep-dot-list {
    padding-bottom: 2vh
}
.dep-dot-list li {
    padding-left: 1.5em;
    margin-bottom: 2vh;
    font-size: 1.5rem;
    line-height: 1.9;
    position: relative
}
.dep-dot-list li::before {
    content: "●";
    position: absolute;
    color: #007d85;
    top: 0;
    left: 0
}
.nurse .dep-dot-list li::before {
    color: #b9575e
}
@media screen and (max-width:768px) {
    .nr-about .page-head .mainvisual, .pt-about .page-head .mainvisual {
        margin-bottom: 81px
    }
    .page-head .mainvisual .dep-top-content {
        bottom: -81px;
        left: -5px;
        right: unset;
        width: calc(100% + 5px);
        flex-wrap: wrap;
        justify-content: unset;
        border-bottom: 1px solid #fff
    }
    .page-head .mainvisual .dep-top-content .dep-top-text {
        width: 50%;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 1.2rem;
        padding: 5px;
        border: 0;
        border-top: 1px solid #fff;
        border-left: 1px solid #fff
    }
    .page-head .mainvisual .dep-top-content .dep-top-text:nth-child(2) {
        border-right: 1px solid #fff
    }
    .page-head .mainvisual .dep-top-content .dep-top-box {
        width: 100%;
        justify-content: unset;
        flex-direction: row
    }
    .page-head .mainvisual .dep-top-content .dep-top-box .dep-top-text {
        width: 50%;
        padding: 5px
    }
    .nurse .page-head .mainvisual .dep-top-content .dep-top-box {
        flex-direction: row;
        align-items: unset
    }
    .nurse .page-head .mainvisual .dep-top-content .dep-top-box .dep-top-text {
        width: 100%;
        height: 40px;
        border-right: 1px solid #fff
    }
    ul.dot-list {
        padding-bottom: 20px
    }
    ul.dot-list li {
        font-size: 1.5rem;
        line-height: 1.7;
        margin-bottom: 5px
    }
    ul.dot-list li.long {
        font-size: 1.5rem;
        letter-spacing: unset
    }
    .dep-number-list {
        padding-bottom: 10px
    }
    .dep-number-list li {
        margin-bottom: 10px;
        line-height: 1.7
    }
    .icon-content {
        width: 50%;
        max-width: 300px;
        padding-bottom: 40px
    }
    .icon-content figure {
        width: 50px
    }
    .page-lead .lead-copy {
        font-size: 2rem;
        letter-spacing: .1em;
        padding-bottom: 10px
    }
    .dep-question {
        padding: 70px 20px 20px;
        position: relative
    }
    .dep-question::before {
        width: 70px;
        height: 70px;
        top: -1vw;
        left: -3vw;
        transform: unset
    }
    .dep-question .q-title {
        position: absolute;
        top: 15px;
        left: 20px;
        font-size: 1.8rem;
        transform: unset
    }
    .dep-question .q-text {
        line-height: 1.7
    }
    .nurse .dep-question {
        background: #fef1f1
    }
    .nurse .dep-question::before {
        background: url(../nurse/images/nr-about-question-img01.png) no-repeat center center;
        background-size: cover
    }
    .dep-point-content {
        padding: 0;
        display: flex;
        flex-direction: column;
        margin-bottom: 20px
    }
    .dep-point-content .dep-point-textbox {
        width: 95%;
        margin: 0 auto 0 0;
        padding: 20px 20px 30px;
        border-radius: 15px
    }
    .dep-point-content .dep-point-textbox p.point {
        font-size: 2.4rem;
        left: 0;
        transform: unset
    }
    .dep-point-content .dep-point-textbox p.point span {
        font-size: 3.6rem
    }
    .dep-point-content .dep-point-textbox h3.dep-title {
        font-size: 1.8rem;
        padding-bottom: 10px
    }
    .dep-point-content .dep-point-textbox h3.dep-title span {
        font-size: 2rem
    }
    .dep-point-content .dep-point-textbox h3.dep-title span::after {
        height: 7px;
        bottom: -3px
    }
    .dep-point-content .dep-point-textbox h3.dep-title span.big {
        font-size: 2.4rem
    }
    .dep-point-content .dep-point-textbox p.point-text {
        line-height: 1.7
    }
    .dep-point-content .dep-photo {
        position: relative;
        border-radius: 15px;
        width: 95%;
        height: 40vw;
        top: unset;
        right: unset;
        z-index: 2;
        margin: -15px 0 0 auto
    }
    .dep-point-content:nth-of-type(2) .dep-point-textbox {
        margin: 0 auto 0 0
    }
    .dep-point-content:nth-of-type(4) .dep-point-textbox {
        margin: 0 auto 0 0
    }
    .dep-voice-content {
        height: unset;
        padding: 65vw 5% 20px;
        margin-bottom: calc(65vw + 20px)
    }
    .dep-voice-content .dep-voice-bg {
        position: relative;
        width: 100%;
        top: unset;
        left: unset;
        transform: unset;
        margin-bottom: -65vw
    }
	.dep-voice-content .dep-voice-bg2 {
        position: relative;
        width: 100%;
        top: unset;
        right: unset;
        transform: unset;
        margin-bottom: -65vw
    }
    .dep-voice-content .dep-voice-bg .dep-voice-textbox,.dep-voice-content .dep-voice-bg2 .dep-voice-textbox {
        padding: 50px 20px 20px
    }
    .dep-voice-content .dep-voice-bg .dep-voice-textbox::before,.dep-voice-content .dep-voice-bg2 .dep-voice-textbox::before {
        font-size: 2.2rem
    }
    .dep-voice-content .dep-voice-bg .dep-voice-textbox p.voice-copy,.dep-voice-content .dep-voice-bg2 .dep-voice-textbox p.voice-copy {
        font-size: 1.6rem;
        line-height: 1.6;
        padding-bottom: 15px
    }
    .dep-voice-content .dep-voice-bg .dep-voice-textbox p.voice-profile,.dep-voice-content .dep-voice-bg2 .dep-voice-textbox p.voice-profile {
        line-height: 1.7;
        padding-bottom: 15px
    }
    .dep-voice-content .dep-voice-bg .dep-voice-textbox p.voice-profile span,.dep-voice-content .dep-voice-bg2 .dep-voice-textbox p.voice-profile span {
        font-size: 1.8rem
    }
    .dep-voice-content .dep-voice-bg .dep-voice-textbox p.voice-text,.dep-voice-content .dep-voice-bg2 .dep-voice-textbox p.voice-text {
        line-height: 1.7
    }
    .nurse .dep-voice-content {
        background: url(../nurse/images/nr-about-voice-img01_2026.jpg) no-repeat center center;
        background-size: cover
    }
    .nurse .dep-voice-content .dep-voice-bg .dep-voice-textbox::before,.nurse .dep-voice-content .dep-voice-bg2 .dep-voice-textbox::before {
        color: #b9575e
    }
    .dep-flex-content {
        flex-direction: column;
        justify-content: unset
    }
    .dep-flex-content .dep-dp-box {
        width: 100%
    }
    .dep-flex-content .dep-dp-box .dep-flex-textbox {
        padding-bottom: 20px
    }
    .dep-flex-content .dep-dp-box .dep-flex-textbox dt {
        font-size: 1.8rem;
        padding-bottom: 20px
    }
    .dep-flex-content .dep-dp-box .dep-flex-textbox dt:before {
        bottom: 10px
    }
    .dep-flex-content .dep-dp-box .dep-flex-textbox dd {
        font-size: 1.5rem;
        line-height: 2;
        font-weight: 500
    }
    .dep-flex-content .dep-dp-box .dot-list {
        justify-content: unset
    }
    .dep-flex-content .dep-dp-box .dot-list li {
        width: 100%
    }
    .dep-flex-content .dep-ap-box {
        width: 100%
    }
    .dep-flex-content .dep-ap-box ol.dep-number-list li::marker {
        font-size: 1.8rem
    }
    .dep-learn-content {
        flex-direction: column;
        justify-content: unset;
        padding-bottom: 20px
    }
    .dep-learn-content .dep-learn-box {
        width: 100%;
        align-items: center;
        margin-bottom: 20px
    }
    .dep-learn-content .dep-learn-box dt {
        width: 60px;
        height: 60px
    }
    .dep-learn-content .dep-learn-box dt p {
        font-size: 1.2rem
    }
    .dep-learn-content .dep-learn-box dt p span {
        font-size: 1.8rem
    }
    .dep-learn-content .dep-learn-box dd {
        width: calc(100% - 70px);
        line-height: 1.7
    }
    h3.dep-learn-title {
        margin-bottom: 20px
    }
    h3.dep-learn-title span {
        font-size: 1.6rem;
        line-height: 1.4
    }
    .dep-learn-photo {
        flex-direction: column;
        justify-content: unset;
        padding-bottom: 20px
    }
    .dep-learn-photo .learn-photo {
        height: 25vh;
        margin-bottom: 10px
    }
    .dep-learn-photo .learn-photo.photo01 {
        width: 100%
    }
    .dep-learn-photo .learn-photo.photo02 {
        width: 100%
    }
    .dep-learn-photo .learn-photo.photo03 {
        width: 100%
    }
    .dep-learn-photo .learn-photo.photo04 {
        width: 100%
    }
    .dep-learn-photo .learn-photo.photo05 {
        width: 100%
    }
    .dep-learn-photo .learn-photo.photo06 {
        width: 100%
    }
    .nurse .dep-learn-photo .learn-photo.photo01 {
        width: 100%
    }
    .nurse .dep-learn-photo .learn-photo.photo02 {
        width: 100%
    }
    .nurse .dep-learn-photo .learn-photo.photo03 {
        width: 100%
    }
    .nurse .dep-learn-photo .learn-photo.photo04 {
        width: 100%
    }
    .nurse .dep-learn-photo .learn-photo.photo05 {
        width: 100%
    }
    .nurse .dep-learn-photo .learn-photo.photo06 {
        width: 100%
    }
    .dep-schedule {
        padding-bottom: 20px
    }
    .dep-schedule h3.schedule-title {
        margin-bottom: 15px
    }
    .dep-schedule .schedule-content {
        flex-direction: column;
        justify-content: unset
    }
    .dep-schedule .schedule-content .schedule-box {
        width: 100%
    }
    .dep-schedule .schedule-content .schedule-box p.month {
        font-size: 1.2rem;
        line-height: 1.2;
        padding: 5px;
        margin-bottom: 5px
    }
    .dep-schedule .schedule-content .schedule-box p.month span {
        font-size: 2rem;
        line-height: 1.2
    }
    .schedule-photo-content {
        flex-wrap: wrap;
        justify-content: unset
    }
    .schedule-photo-content figure {
        width: 49%;
        margin: 0 2% 10px 0
    }
    .schedule-photo-content figure:nth-of-type(2n) {
        margin-right: 0
    }
    .schedule-photo-content figure figcaption {
        font-size: 1.3rem
    }
    .dep-oneday-content {
        padding: 20px;
        border-radius: 15px
    }
    .dep-oneday-content .oneday-title {
        font-size: 2rem;
        left: 15px
    }
    .dep-oneday-content .oneday-title span {
        font-size: 1.5rem
    }
    .dep-oneday-content .dep-oneday-block {
        flex-direction: column;
        justify-content: unset
    }
    .dep-oneday-content .dep-oneday-block .oneday-profile {
        width: 100%;
        margin-bottom: 30px
    }
    .dep-oneday-content .dep-oneday-block .oneday-profile .oneday-profile-box {
        padding: 0 0 20px
    }
    .dep-oneday-content .dep-oneday-block .oneday-profile .oneday-profile-box figure img {
        border: solid 2px #fff
    }
    .dep-oneday-content .dep-oneday-block .oneday-profile .oneday-profile-box .oneday-profile-textbox {
        width: 55%
    }
    .dep-oneday-content .dep-oneday-block .oneday-profile .oneday-profile-box .oneday-profile-textbox p {
        color: #424e54
    }
    .dep-oneday-content .dep-oneday-block .oneday-profile .oneday-profile-box .oneday-profile-textbox p.dep-category {
        padding-bottom: 10px
    }
    .dep-oneday-content .dep-oneday-block .oneday-profile .oneday-profile-box .oneday-profile-textbox p.oneday-name {
        font-size: 1.3rem;
        line-height: 1.4
    }
    .dep-oneday-content .dep-oneday-block .oneday-profile .oneday-profile-box .oneday-profile-textbox p.oneday-name span {
        font-size: 2rem
    }
    .dep-oneday-content .dep-oneday-block .oneday-profile p.oneday-text {
        line-height: 1.7;
        padding: 20px;
        border-radius: 15px
    }
    .dep-oneday-content .dep-oneday-block .oneday-timeline {
        width: 100%;
        margin-bottom: 20px
    }
    .dep-oneday-content .dep-oneday-block .oneday-timeline::before {
        width: 2px;
        height: calc(100% - 34px)
    }
    .dep-oneday-content .dep-oneday-block .oneday-timeline li {
        justify-content: unset;
        align-items: center;
        padding: 10px 0 10px 20px;
        height: unset
    }
    .dep-oneday-content .dep-oneday-block .oneday-timeline li::before {
        border-radius: 50%;
        width: 10px;
        height: 10px;
        border: solid 2px #007d85
    }
    .dep-oneday-content .dep-oneday-block .oneday-timeline li p {
        line-height: 1.4
    }
    .dep-oneday-content .dep-oneday-block .oneday-timeline li p.time {
        width: 50%
    }
    .dep-oneday-content .dep-oneday-block .oneday-timeline li p.timeline-text {
        width: 50%
    }
    .dep-oneday-content .dep-oneday-block .oneday-timeline li:first-child {
        align-items: center;
        padding-top: 0
    }
    .dep-oneday-content .dep-oneday-block .oneday-timeline li:first-child::before {
        top: 7px;
        transform: translateY(0) translateX(-50%)
    }
    .dep-oneday-content .dep-oneday-block .oneday-timeline li:last-child {
        align-items: center
    }
    .dep-oneday-content .dep-oneday-block .oneday-timeline li:last-child::before {
        top: 17px;
        transform: translateY(0) translateX(-50%)
    }
    .dep-oneday-content .dep-oneday-block .oneday-photo-content {
        width: 100%;
        display: flex;
        flex-wrap: wrap
    }
    .dep-oneday-content .dep-oneday-block .oneday-photo-content figure {
        width: calc(50% - 5px);
        margin-right: 10px;
        padding-bottom: 15px
    }
    .dep-oneday-content .dep-oneday-block .oneday-photo-content figure:nth-of-type(2n) {
        margin-right: 0
    }
    .dep-oneday-content .dep-oneday-block .oneday-photo-content figure figcaption {
        margin-top: 5px;
        font-size: 1.3rem;
        line-height: 1.5
    }
    .year-learn-block {
        flex-direction: column;
        justify-content: unset
    }
    .year-learn-block .year-learn-textbox {
        width: 100%
    }
    .year-learn-block .year-learn-photo {
        width: 100%;
        display: flex
    }
    .year-learn-block .year-learn-photo figure {
        width: calc(50% - 5px);
        margin-right: 10px;
        padding-bottom: 0
    }
    .year-learn-block .year-learn-photo figure:nth-of-type(2n) {
        margin-right: 0
    }
    dl.year-learn {
        padding-bottom: 20px
    }
    dl.year-learn dt {
        font-size: 1.6rem;
        padding-left: 30px;
        margin-bottom: 10px
    }
    dl.year-learn dt::before {
        width: 15px
    }
    dl.year-learn dd {
        line-height: 1.7
    }
    dl.year-learn dd table tr {
        display: flex;
        flex-direction: column
    }
    dl.year-learn dd table tr td, dl.year-learn dd table tr th {
        width: 100%;
        padding-bottom: 0
    }
    dl.year-learn dd table tr th span {
        font-size: 1.4rem;
        line-height: 1.8
    }
    dl.year-learn dd table tr td {
        line-height: 1.7;
        padding: 0 0 10px
    }
    .bg-content {
        border-radius: 15px;
        padding: 20px
    }
    .bg-content figure {
        width: 100%
    }
    .bg-content dl.practice-textbox {
        padding: 20px 0 0
    }
    .bg-content dl.practice-textbox dt {
        font-size: 1.8rem;
        padding-bottom: 10px;
        text-align: left
    }
    .bg-content dl.practice-textbox dd {
        font-size: 1.5rem;
        line-height: 1.8;
        text-align: left
    }
    .bg-content .practice-voice-content {
        margin-top: 50px;
        flex-direction: column;
        justify-content: unset
    }
    .bg-content .practice-voice-content::before {
        font-size: 2rem;
        line-height: 1;
        letter-spacing: .1em;
        top: -.9em;
        left: 10px;
        transform: unset
    }
    .bg-content .practice-voice-content .p-voice-photo {
        width: 100%;
        height: 25vh;
        border-radius: 15px 15px 0 0
    }
    .bg-content .practice-voice-content .p-voice-textbox {
        width: 100%;
        padding: 20px;
        border-radius: 0 0 15px 15px
    }
    .bg-content .practice-voice-content .p-voice-textbox .p-voice-text {
        line-height: 1.7;
        padding-bottom: 10px
    }
    .dep-list {
        padding-bottom: 10px
    }
    .dep-list dt::after, .dep-list dt::before {
        right: 15px;
        width: 15px
    }
    .dep-list dt p {
        font-size: 1.6rem;
        line-height: 1.4
    }
    .dep-list dd {
        padding: 20px 0
    }
    .testify-content {
        flex-direction: column;
        justify-content: unset
    }
    .testify-content .testify-textbox {
        width: 100%;
        justify-content: unset;
        margin-bottom: 20px
    }
    .testify-content .testify-textbox .testify-text {
        line-height: 1.7
    }
    .testify-content .testify-textbox .testify-subtext {
        margin-top: 20px;
        line-height: 1.7
    }
    .testify-content figure {
        width: 100%
    }
    .nr-curriculum-list {
        margin-bottom: 20px
    }
    .nr-curriculum-list li {
        width: unset;
        min-width: 50%;
        margin-right: 0;
        margin-bottom: 10px
    }
    .nr-curriculum-list li:nth-of-type(2n) {
        margin-right: 0
    }
    .results-photo {
        padding-bottom: 10px
    }
    .results-photo figure {
        width: 90%
    }
    .results-content {
        width: 100%;
        margin: 0;
        padding: 20px;
        border-radius: 15px;
        flex-direction: column;
        justify-content: unset;
        align-items: unset
    }
    .results-content dt {
        font-size: 1.8rem;
        line-height: 1.2;
        width: 100%;
        padding: 10px 0;
        margin-bottom: 10px
    }
    .results-content dd {
        width: 100%;
        font-size: 1.6rem;
        line-height: 1.7
    }
    .results-list {
        margin-bottom: 20px
    }
    .results-list li {
        width: unset;
        min-width: 50%;
        margin-right: 0;
        margin-bottom: 10px
    }
    .dep-dot-list {
        padding-bottom: 10px
    }
    .dep-dot-list li {
        margin-bottom: 10px;
        line-height: 1.7
    }
}